<li>
	<div class="instruction-item" id='<?php 
echo $id;
?>'>
		<div class="instruction-text">
			<?php 
if ( $instruction['name'] ) {
    ?>
				<div class='instruction-title'><?php 
    echo $instruction['name'];
    // phpcs:ignore
    ?></div>
			<?php 
}
?>
			<div class='instruction-details'><?php 
echo $instruction['instruction'];
// phpcs:ignore
?></div>
		</div>
		<?php 
?>
</div>
</li>


